@import "src/styles/scss/partials/mixins";

.root {
    border: 1px solid var(--gray-200);
    padding: var(--spacing-xxx-large);
    background-color: var(--white);
    border-radius: var(--border-radius-large);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}